## golang-github-keltia-archive 0.4.0

=== debian/changelog ===
golang-github-keltia-archive (0.4.0-1) experimental; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 05 Apr 2019 09:55:13 -0400
