## golang-github-keltia-archive 0.7.0

=== debian/changelog ===
golang-github-keltia-archive (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 27 Oct 2019 16:00:05 -0400
