## golang-github-keltia-archive 0.8.0

=== debian/changelog ===
golang-github-keltia-archive (0.8.0-2) unstable; urgency=medium

  * suspend two tests (see description in patch file)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 13 Jan 2021 17:01:52 +0100

golang-github-keltia-archive (0.8.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Alteholz ]
  * New upstream release
  * Add myself to Uploaders:
  * debian/control: use dh13
  * debian/control: bump standard to 4.5.1 (no changes)
  * debian/control: add golang-github-klauspost-compress-dev as dependency
  * reverse dependencies successfully built with ratt:
    - dmarc-cat

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 11 Jan 2021 22:21:52 +0100
