=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper-compat (= 12),
+	, Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev,
                golang-github-proglottis-gpgme-dev,
-Standards-Version: 4.3.0
+               golang-github-klauspost-compress-dev,
+Standards-Version: 4.5.1
 Homepage: https://github.com/keltia/archive
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-keltia-archive
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-keltia-archive.git
@@ -22,6 +24,7 @@
          golang-github-pkg-errors-dev,
          golang-github-stretchr-testify-dev,
          golang-github-proglottis-gpgme-dev,
+         golang-github-klauspost-compress-dev,
 Description: Small Go library for handling archives of various types.
  The module currently supports the following "archives":
  .
